/* **************************************** */
/* Allgemein */
/* **************************************** */
body {
  background-color:#fff;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:100.1%;
  color:#000;
  text-decoration:none;
  margin:0;
  padding:20px;
  position:relative;
  height:100%;
}

span.invisible {
  display:none;
}

p.bodytext, li {
  margin:0.8em 0em;
  padding-left:15px;
  padding-right:20px;
}

table {
  font-size:0.9em;
}

a, a:link, a:focus, a:active, a:visited {
  color:#000063;
  font-weight:bold;
  text-decoration:underline;
}
a:hover {
  color:#01955b;
}

hr {
  border:none;
  border-top:1px solid #777;
  height:1px;
}

.csc-textpic-caption {
  font-size:0.75em;
  color:#666;
}

/* **************************************** */
/* Images */
/* **************************************** */
.csc-textpic-intext-left-nowrap {
  padding-left:20px;
}
.csc-textpic-intext-right-nowrap {
  padding-right:20px;
}

/* **************************************** */
/* Überschriften */
/* **************************************** */
h1 {
  font-size:1.5em;
  color:#000;
  background-color:#c0e2fc;
  height:2em;
  padding-top:1em;
  margin:0;
  padding-left:20px;
  padding-right:20px;
}

h2 {
  font-size:1.4em;
  color:#000063;
  margin-left:25px;
  margin-bottom:30px;
}

h3 {
  font-size:1.2em;
  color:#6d6d6d;
}

h4 {
  font-size:1.0em;
  color:#6d6d6d;
}

strong, b {
  color:#000063;
}

/* **************************************** */
/* Layout */
/* **************************************** */
div#content {
  padding-bottom:3em;
  font-size:0.8em;
}


/* ************************************** */
/* Footer   */
/* ************************************** */
#footer {
  height:3em;
  position:absolute;
  bottom:0px;
  left:0px;
  margin-bottom:20px;
  font-size:0.8em;
  color:#999;
  display:block;
  width:100%;
}

#print {
  position:absolute;
  left:45px;
  top:1em;
}

#close {
  position:absolute;
  right:30px;
  top:1em;
  text-align:right;
}
